@charset "utf-8";

#navi_list li a {
	background-position: right top;
}

#main	{
	padding-top: 5px;
}

/* ====================================================================================================
   Flash
==================================================================================================== */
#flash	{
	width: 100%;
	height: 480px;
	border-bottom: 1px solid #ffffff;
	background: url(../images/body_bg001.gif) center top;
}

#flash_inner	{
	width: 100%;
	height: 480px;
	background: url(../../images/flash_ph001.jpg) no-repeat center top;
}

#flash_box	{
	width: 960px;
	margin: 0 auto;
	text-align: left;
}

#flash_btns	{
	height: 26px;
	padding-bottom: 284px;
	text-align: right;
}

#flash_control p	{
	float: left;
	width: 130px;
}

#flash_navi	{
	float: right;
	width: 829px;
}

#flash_navi01 li	{
	float: left;
}

#flash_navi01 li a	{
	display: block;
	width: 138px;
	height: 50px;
	text-decoration: none;
	text-indent: -9999px;
}

#flash_navi01 li#flash_bt006 a	{ width: 139px; }

#flash_bt001 a	{ background: url(../../images/flash_navi001.jpg) no-repeat; }
#flash_bt002 a	{ background: url(../../images/flash_navi002.jpg) no-repeat; }
#flash_bt003 a	{ background: url(../../images/flash_navi003.jpg) no-repeat; }
#flash_bt004 a	{ background: url(../../images/flash_navi004.jpg) no-repeat; }
#flash_bt005 a	{ background: url(../../images/flash_navi005.jpg) no-repeat; }
#flash_bt006 a	{ background: url(../../images/flash_navi006.jpg) no-repeat; }

#flash_navi02 li	{
	height: 35px;
	font: 0/0 sans-serif;
}

/* ====================================================================================================
   WHAT'S NEW
==================================================================================================== */
#whatsnew	{
	/*padding-bottom: 25px;*/
}
#whatsnew+*{
	clear:both;
}

#whatsnew_title	{
	height: 40px;
	margin-bottom: 5px;
	padding: 0 0 0 15px;
	background: url(../../images/whatsnew_bg001.gif) no-repeat;
}

#whatsnew_title h2	{
	float: left;
	padding-top: 13px;
}

#whatsnew_title p	{
	float: right;
	padding-top: 11px;
}

#whatsnew_title img{
	float:right;
}

.whatsnew_item	{
	margin-bottom: 5px;
	background: #ffffff url(../../images/whatsnew_bg002.gif) no-repeat;
}

.whatsnew_item dl	{
	width: 950px;
	padding: 5px 0 5px 10px;
	background: url(../../images/whatsnew_bg003.gif) no-repeat left bottom;
}

.whatsnew_item dt	{
	float: left;
	margin-right: 20px;
	padding-left: 40px;
	color: #7b9ac3;
}

.whatsnew_item dd	{
	float: left;
	color: #004391;
	font-size: 13px;
	font-weight: bold;
	width:500px;
}

.whatsnew_item dd p	{
	float: left;
	color: #000000;
	font-size: 13px;
	font-weight: normal;
	width:700px;
}

.whatsnew_item_home	{
	width: 665px;
	height: 280px;
	margin-bottom: 5px;
	background: #ffffff url(../../images/whatsnew_bg002.gif) no-repeat;
	float:left;
	overflow-y:scroll;
}

.whatsnew_item_home dl	{
	/*width: 950px;*/
	padding: 5px 0 5px 10px;
	background: url(../../images/whatsnew_bg003.gif) no-repeat left bottom;
}
.whatsnew_item_home dl+*{
	clear:both;
}
.whatsnew_item_home dt	{
	float: left;
	margin-right: 20px;
	padding-left: 40px;
	color: #7b9ac3;
}

.whatsnew_item_home dd	{
	float: left;
	color: #004391;
	font-size: 13px;
	font-weight: bold;
	width:500px;
}

.whatsnew_item_home dd p	{
	float: left;
	color: #000000;
	font-size: 13px;
	font-weight: normal;
	/*width:700px;*/
}

.whatsnew_item_home .see_more{
    display: block;
    text-align: center;
	color:#233D5E;
	margin-bottom:10px;
}

.new	{
	background: url(../../images/whatsnew_ic001.gif) no-repeat left 50%;
}

#whatsnew .right_column_banner{
	float:right;
	width:291px;
}
#whatsnew .right_column_banner img:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}
#whatsnew .right_column_banner>a~a img{
	margin-top:5px;
}
/* ====================================================================================================
   INFO
==================================================================================================== */
#info	{
	padding-bottom: 5px;
}

#info div	{
	/*width: 465px;*/
	width: 477px;
	background: #ffffff url(../../images/home_bg001.gif) no-repeat;
}

#area	{
	float: left;
}

#access	{
	float: right;
}

#info h3	{
	padding: 12px 15px 11px;
}

#info dl	{
	position: relative;
	padding: 0 15px 15px;
	background: #ffffff url(../../images/home_bg002.gif) no-repeat left bottom;
}

#info dt	{
	float: left;
	width: 140px;
}

.info_txt	{
	float: right;
	width: 280px;
	padding-top: 5px;
}

.info_btn	{
	position: absolute;
	right: 15px;
	bottom: 15px;
}

/* ====================================================================================================
   ABOUT
==================================================================================================== */
#about	{
	width: 960px;
	background: #ffffff url(../../images/about_bg001.gif) no-repeat;
}

#about_bg	{
	padding: 15px;
	background: url(../../images/about_bg002.gif) no-repeat left bottom;
}

#about_bg p	{
	float: left;
	width: 125px;
}

#about_bg dl	{
	float: right;
	width: 790px;
}

#about_bg dl dd	{
	padding-top: 10px;
	color: #233d5e;
	line-height: 1.3em;
}

/* ====================================================================================================
   クリアフィックス
==================================================================================================== */
#flash_control:after,
#flash_navi01:after,
#whatsnew_title:after,
.whatsnew_item dl:after,
#info:after,
#info dl:after,
#about_bg:after	{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#flash_control,
#flash_navi01,
#whatsnew_title,
.whatsnew_item dl,
#info,
#info dl,
#about_bg	{
	display: block;
	#display: inline-block;
}
#bookingengine {
	margin-bottom: auto;
}

.static-body {
	padding: 25px;
	background-color: #FFF;
}
.static-body img {
	display: block;
	margin: auto auto 10px auto;
}
.static-body h2 {
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 5px;
}
.static-body p {
	margin-bottom: 10px;
}
.static-body-style {
	font-weight: bold;
}
